{
  "name": "js_test",
  "version": "1.0.0",
  "description": "",
  "main": "test.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Peter <peter@quantr.hk>",
  "license": "Quantr Open Source License",
  "dependencies": {
    "antlr4": "^4.9.1"
  }
}
